/* 
	Important:

	Make sure you are working in the sjm-gallery-theme.less file and compiling into sjm-gallery-theme.css file. If you make changes to sjm-gallery-theme.css your changes will be lost the next time someone recompiles from the less file.

*/
/*Entypo pictograms by Daniel Bruce — www.entypo.com*/
@font-face {
  font-family: 'Entypo Social';
  src: url('../images/graphics/entypo-social.eot');
  src: url('../images/graphics/entypo-social.woff') format('woff'), url('../images/graphics/entypo-social.ttf') format('truetype'), url('../images/graphics/entypo-social.svg#webfont') format('svg');
}
@font-face {
  font-family: 'Entypo';
  src: url('../images/graphics/entypo.eot');
  src: url('../images/graphics/entypo.woff') format('woff'), url('../images/graphics/entypo.ttf') format('truetype'), url('../images/graphics/entypo.svg#webfont') format('svg');
}
html.sjm-gallery-open {
  overflow: hidden !important;
}
#sjm-gallery-overlay {
  background: #1f1f1f;
  /* Buttons */
}
#sjm-gallery-overlay .sjm-gallery-close-gallery a,
#sjm-gallery-overlay .sjm-gallery-return-to-article a,
#sjm-gallery-overlay .sjm-gallery-post-link a,
#sjm-gallery-overlay .flex-direction-nav a,
#sjm-gallery-overlay #sjm-gallery-mobile-direction-nav a {
  color: white;
}
#sjm-gallery-overlay .sjm-gallery-close-gallery a:hover,
#sjm-gallery-overlay .sjm-gallery-return-to-article a:hover,
#sjm-gallery-overlay .sjm-gallery-post-link a:hover,
#sjm-gallery-overlay .flex-direction-nav a:hover,
#sjm-gallery-overlay #sjm-gallery-mobile-direction-nav a:hover,
#sjm-gallery-overlay .sjm-gallery-close-gallery a:hover:before,
#sjm-gallery-overlay .sjm-gallery-return-to-article a:hover:before,
#sjm-gallery-overlay .sjm-gallery-post-link a:hover:before,
#sjm-gallery-overlay .flex-direction-nav a:hover:before,
#sjm-gallery-overlay #sjm-gallery-mobile-direction-nav a:hover:before {
  color: #ecea26 !important;
}
#sjm-gallery-overlay .sjm-gallery-return-to-article a {
  color: #ecea26 !important;
}
#sjm-gallery-overlay .sjm-gallery-wrap .sjm-gallery-container {
  max-width: 1400px;
  /* Main */
  /* Aside */
}
#sjm-gallery-overlay .sjm-gallery-wrap .sjm-gallery-container .sjm-gallery-main .sjm-gallery-header {
  margin: 0 20px;
}
#sjm-gallery-overlay .sjm-gallery-wrap .sjm-gallery-container .sjm-gallery-main .sjm-gallery-header .sjm-gallery-post-link {
  height: 48px;
  font-size: 28px;
  font-weight: bold;
}
#sjm-gallery-overlay .sjm-gallery-wrap .sjm-gallery-container .sjm-gallery-main .sjm-gallery-header .sjm-gallery-post-link a,
#sjm-gallery-overlay .sjm-gallery-wrap .sjm-gallery-container .sjm-gallery-main .sjm-gallery-header .sjm-gallery-post-link a:active,
#sjm-gallery-overlay .sjm-gallery-wrap .sjm-gallery-container .sjm-gallery-main .sjm-gallery-header .sjm-gallery-post-link a:visited {
  padding-bottom: 4px;
  line-height: 48px;
  height: 48px;
  color: #FFF;
}
#sjm-gallery-overlay .sjm-gallery-wrap .sjm-gallery-container .sjm-gallery-main #sjm-gallery-carousel .flex-active-slide img {
  border: 1px solid #ecea26;
}
#sjm-gallery-overlay .sjm-gallery-wrap .sjm-gallery-container .sjm-gallery-aside {
  background: #1f1f1f;
  color: #D9D9D9;
}
#sjm-gallery-overlay .sjm-gallery-wrap .sjm-gallery-container .sjm-gallery-aside .sjm-gallery-aside-container ul.sjm-gallery-tools li {
  list-style: none;
  border-bottom: 1px solid #D9D9D9;
  border-top: 1px solid #D9D9D9;
  width: 100%;
  padding-top: 4px;
  padding-bottom: 4px;
}
#sjm-gallery-overlay .sjm-gallery-wrap .sjm-gallery-container .sjm-gallery-aside .sjm-gallery-aside-container ul.sjm-gallery-tools li.sjm-gallery-return-to-article span,
#sjm-gallery-overlay .sjm-gallery-wrap .sjm-gallery-container .sjm-gallery-aside .sjm-gallery-aside-container ul.sjm-gallery-tools li.sjm-gallery-view-thumbnails span {
  width: 100%;
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 1px;
  display: inline;
}
#sjm-gallery-overlay .sjm-gallery-wrap .sjm-gallery-container .sjm-gallery-aside .sjm-gallery-aside-container ul.sjm-gallery-tools li.sjm-gallery-return-to-article span a,
#sjm-gallery-overlay .sjm-gallery-wrap .sjm-gallery-container .sjm-gallery-aside .sjm-gallery-aside-container ul.sjm-gallery-tools li.sjm-gallery-view-thumbnails span a {
  color: #ecea26;
  font-size: 13px;
  text-transform: uppercase;
  line-height: 32px;
  height: 32px;
  overflow: hidden;
}
#sjm-gallery-overlay .sjm-gallery-wrap .sjm-gallery-container .sjm-gallery-aside .sjm-gallery-aside-container .sjm-gallery-aside-content .sjm-gallery-slide-title-holder {
  /* Set font style for slide title in sidebar */
  font-size: 17px;
  font-weight: bold;
  line-height: 25px;
}
#sjm-gallery-overlay .sjm-gallery-wrap .sjm-gallery-container .sjm-gallery-aside .sjm-gallery-aside-container .sjm-gallery-aside-content .sjm-gallery-slide-title-holder .sjm-gallery-slide-title {
  /* Set font weight */
  font-weight: normal;
  display: none;
}
#sjm-gallery-overlay .sjm-gallery-wrap .sjm-gallery-container .sjm-gallery-aside .sjm-gallery-aside-container .sjm-gallery-aside-content .sjm-gallery-slide-description {
  font-size: 14px;
  line-height: 18px;
}
#sjm-gallery-overlay .sjm-gallery-wrap .sjm-gallery-container .sjm-gallery-aside .sjm-gallery-aside-container .sjm-gallery-aside-content .sjm-gallery-slide-caption-wrapper {
  /* Set caption font */
  font-size: 15px;
  color: #afafaf;
}
#sjm-gallery-overlay .sjm-gallery-wrap .sjm-gallery-container .sjm-gallery-aside .sjm-gallery-aside-container .sjm-gallery-aside-content #sidebar #social-media a {
  color: #fff;
}
#sjm-gallery-overlay .sjm-gallery-wrap .sjm-gallery-container .sjm-gallery-aside .sjm-gallery-aside-container .sjm-gallery-aside-content #social-media a span {
  transition: all 0.6s;
}
#sjm-gallery-overlay .sjm-gallery-wrap .sjm-gallery-container .sjm-gallery-aside .sjm-gallery-aside-container .sjm-gallery-aside-content a.social:hover {
  text-decoration: none;
}
#sjm-gallery-overlay .sjm-gallery-wrap .sjm-gallery-container .sjm-gallery-aside .sjm-gallery-aside-container .sjm-gallery-aside-content a.pinterest:hover span {
  color: #b8242a;
}
#sjm-gallery-overlay .sjm-gallery-wrap .sjm-gallery-container .sjm-gallery-aside .sjm-gallery-aside-container .sjm-gallery-aside-content a.gplus:hover span {
  color: #dd4839;
}
#sjm-gallery-overlay .sjm-gallery-wrap .sjm-gallery-container .sjm-gallery-aside .sjm-gallery-aside-container .sjm-gallery-aside-content a.facebook:hover span {
  color: #495ea4;
}
#sjm-gallery-overlay .sjm-gallery-wrap .sjm-gallery-container .sjm-gallery-aside .sjm-gallery-aside-container .sjm-gallery-aside-content a.twitter:hover span {
  color: #00acee;
}
#sjm-gallery-overlay .sjm-gallery-wrap .sjm-gallery-container .sjm-gallery-aside .sjm-gallery-aside-container .sjm-gallery-aside-content a.email:hover span {
  color: #9cc67f;
}
#sjm-gallery-overlay .sjm-gallery-wrap .sjm-gallery-container .sjm-gallery-aside .sjm-gallery-aside-container .sjm-gallery-aside-content .slideshow a.social span {
  font-family: 'Entypo Social';
  font-size: 3em;
  line-height: 0.8;
}
#sjm-gallery-overlay .sjm-gallery-wrap .sjm-gallery-container .sjm-gallery-aside .sjm-gallery-aside-container .sjm-gallery-aside-content a.social span {
  color: #fff;
  transition: all 0.6s;
  font-family: 'Entypo Social';
  font-size: 3em;
  line-height: 0.8;
}
#sjm-gallery-overlay .sjm-gallery-wrap .sjm-gallery-container .sjm-gallery-aside .sjm-gallery-aside-container .sjm-gallery-aside-content a.social.email span {
  font-family: 'Entypo';
}
#sjm-gallery-overlay #sjm-gallery-mobile-direction-nav .fa-2x {
  font-size: 2.4em;
}
#sjm-gallery-overlay #sjm-gallery-mobile-direction-nav .flex-direction-nav a.flex-next,
#sjm-gallery-overlay #sjm-gallery-mobile-direction-nav .flex-direction-nav a.flex-prev {
  font-size: 34px;
}
/** eof #sjm-gallery-overlay **/
